Admin Restart
Generated admin restart operations.
POST/v1/admin/restartRestart the serveradmin
- Audience
- Clients · Native API
- Authorization
- API key or personal access token with the admin scope, or a signed-in session
- OpenAPI operation ID
post_admin_restart- Max body
- 4 KiB
Request body application/json
Example
{}Schema
object
Responses
202Successapplication/json
Example
{}Schema
object
defaultRequest refused or unavailableapplication/json
Example
{
"error": {
"code": "string",
"message": "string"
}
}Schema
errorobjectrequired
- codestringrequired
- messagestringrequired
Error codesunauthorizedadministration_unavailabledatabase_busywriter_capacity
Example request
curl -X POST "http://127.0.0.1:32500/v1/admin/restart" \
-H "Authorization: Bearer $PORTICO_API_KEY" \
-H "Content-Type: application/json" \
-d '{}'No operations match that filter.